body {font-family:verdana,geneva,arial,helvetica,sans-serif;font-size:18px;}

/*GENERAL STYLES*/
/*Layers*/
body{background-color:rgb(11,34,89);font-family:verdana,geneva,arial,helvetica,sans-serif;font-size:18px;}
		#banner, #news, #toc, #page1, #page2{position:absolute}
		#news, #toc, #page1, #page2{top:130px;width:420px;height:400px;padding:10px;background-color:rgb(255,255,255)}
		#banner{top:0px;left:0px;height:120px;width:100%;color:#FFFFFF;}
		#news, #page1{left:15px;}
		#toc, #page2{left:480px;}
		#news, #page1, #page2{font-size:14px}
		
		#logo, #pagetitle, #tagline {position:absolute;margin:0px;padding:0px;color:#00EEFF;}
		#logo{position:absolute;margin:8px; top:5px;left:0px;}
		#pagetitle{top:25px; left:241px; width:100%;font-weight:800;font-size:48px;}
		#tagline{top:48px;left:500px;font-size:18px;font-weight:500;font-style:italic;}
		
		#latest,#slot1,#slot2,#slot3,#slot4, #slot5 {position:absolute;left:5px;height:60px;width:500px;}
		.head{position:absolute;top:8px;left:45px;width:300px;font-weight:600;}
		.desc{position:absolute;top:25px;left:50px;font-size:13px;margin-top:15px;}
		.desc1{margin:0px;padding:0px;font-size:14px;}
		#copyright{position:absolute;top:570px;left:370px;text-align:left;font-size:10px;color:rgb(255,255,255)}
		#slot1{top:40px;}
		#slot2{top:120px;}
		#slot3{top:200px;}
		#slot4{top:280px;}
		#slot5{top:360px;}
/*links*/
A{text-decoration:none;color:#110066;}
A:hover{text-decoration:underline;}

/*headers*/
h1{font-size:21px;font-weight:700;color:#110066;margin:0px;padding:0px;}
h2{font-size:18px;font-weight:700;color:rgb(0,0,180);margin:0px;padding:0px;}
/*Links*/

/*General Classes*/

/*Paragraph styles*/
p{display:block;}
.sidebar{font-size:16px;color:#FFFFAA}
.italics{font-style:italic;}
.vertalign{vertical-align:middle;}

/*Images*/

